@import 'https://fonts.googleapis.com/css?family=Fjalla+One';
@import 'https://fonts.googleapis.com/css?family=Oswald';
.color-white {
    color: #eee!important
}
.color-primary {
    color: #8b1e2c!important
}
.m0 {
    margin: 0!important
}
.mt0 {
    margin-top: 0!important
}
.mr0 {
    margin-right: 0!important
}
.mb0 {
    margin-bottom: 0!important
}
.ml0 {
    margin-left: 0!important
}
.m10 {
    margin: 10px!important
}
.mt10 {
    margin-top: 10px!important
}
.mr10 {
    margin-right: 10px!important
}
.mb10 {
    margin-bottom: 10px!important
}
.ml10 {
    margin-left: 10px!important
}
.m20 {
    margin: 20px!important
}
.mt20 {
    margin-top: 20px!important
}
.mr20 {
    margin-right: 20px!important
}
.mb20 {
    margin-bottom: 20px!important
}
.ml20 {
    margin-left: 20px!important
}
.m30 {
    margin: 30px!important
}
.mt30 {
    margin-top: 30px!important
}
.mr30 {
    margin-right: 30px!important
}
.mb30 {
    margin-bottom: 30px!important
}
.ml30 {
    margin-left: 30px!important
}
.m40 {
    margin: 40px!important
}
.mt40 {
    margin-top: 40px!important
}
.mr40 {
    margin-right: 40px!important
}
.mb40 {
    margin-bottom: 40px!important
}
.ml40 {
    margin-left: 40px!important
}
.uppercase {
    text-transform: uppercase
}
.text-shadow {
    text-shadow: 0 2px 2px rgba(0, 0, 0, .2)
}
.feat-font {
    font-family: 'Fjalla One', sans-serif;
    text-transform: uppercase
}
.container {
    max-width: 1000px
}
.content-box {
    padding: 25px;
    background: rgba(255, 255, 255, .9);
    border-radius: 10px!important
}
.content-box.transparent {
    background: 0 0
}
textarea {
    resize: none
}
body {
    font-family: Oswald, sans-serif
}
p {
    font-size: 12px
}
p {
    font-weight: 200
}
.loading-page {
    background-color: #8b1e2c
}
.pace {
    background-color: #8b1e2c;
    -webkit-box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, .2);
    -moz-box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, .2);
    box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, .2)
}
.pace-progress {
    background: #61151f!important
}
.pace-activity {
    color: #fff
}
.nano .nano-content {
    padding: 0 15px
}
#masthead .navbar-default {
    background-color: rgba(0, 0, 0, .3);
    border: none
}
.navbar-nav .menu-item a {
    font-family: 'Fjalla One', sans-serif;
    text-transform: uppercase
}
#displayToggle {
    display: inline-block;
    padding-right: 10px;
    border-right: 1px solid #aea79f
}
#displayToggle .btn {
    display: inline-block;
    background: 0 0
}
#displayToggle .btn.active {
    background: #aea79f
}
.btn-social-icon.btn-sm {
    color: #FFF
}
.btn-social-icon.btn-sm:focus,
.btn-social-icon.btn-sm:hover {
    background-color: #8b1e2c
}
#social-icons {
    padding: 10px 0
}
.btn-social-icon {
    margin-left: 5px;
    border: none
}
.feat-content {
    background-color: rgba(0, 0, 0, .5);
    color: #fff;
    padding: 15px
}
.feat-content p {
    font-size: 14px
}
.fullpage-wrapper,
.site-footer {
    z-index: 100
}
.fp-slidesNav.bottom {
    bottom: 30px
}
.fp-slidesNav ul li a span {
    background: rgba(255, 255, 255, .5);
    width: 7px;
    height: 7px
}
.fp-slidesNav ul li a.active span {
    background: #fff;
    width: 17px;
    height: 17px
}
.fp-slidesNav ul li a.active:hover span {
    width: 17px;
    height: 17px
}
.fp-slidesNav ul li a:hover span {
    width: 17px;
    height: 17px
}
.main-logo img {
    padding: 15px 80px;
    margin: 0 auto
}
.highlight-item {
    background-size: cover;
    background-position: center center;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 10px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3)
}
.highlight-item .info {
    height: 100%;
    padding: 10px 15px;
    background-color: rgba(255, 255, 255, .9);
    color: #333
}
.highlight-item .info h3 {
    margin-top: 0
}
.highlight-item.transparent {
    -webkit-box-shadow: 0 1px 3px transparent;
    -moz-box-shadow: 0 1px 3px transparent;
    box-shadow: 0 1px 3px transparent
}
.highlight-item.transparent .info {
    background-color: transparent
}
.box_transition {
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out
}
.parallaxItem {
    width: 100%
}
.parallax-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-color: #000
}
.parallax-bg .parallax-container {
    display: inline-flex;
    width: auto;
    position: relative;
    height: 100%
}
.parallax-bg .parallax-container .img-wrapper {
    position: relative;
    height: 100%;
    width: auto;
    display: inline-block
}
.parallax-bg .parallax-container .img-wrapper img {
    width: auto;
    height: 100%
}
.parallaxItem img {
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto
}
.thumbnail-gallery a {
    display: block;
    overflow: hidden;
    border: 2px solid #eee
}
.thumbnail-gallery a:after {
    content: "";
    display: block;
    padding-bottom: 100%
}
.thumbnail-gallery .description {
    text-align: center;
    vertical-align: middle;
    position: absolute;
    top: 100%;
    left: 0;
    padding: 10px;
    background-color: rgba(0, 0, 0, .5);
    color: #eee!important;
    width: 100%;
    height: 100%
}
.thumbnail-gallery a:hover .description,
a.description:focus .description {
    top: 0
}
.thumbnail-gallery .description h4,
.thumbnail-gallery .description p {
    color: #fff
}
.thumbnail-gallery a img {
    position: absolute;
    left: 50%;
    top: 50%;
    min-height: 100%;
    width: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}
.thumbnail-gallery a img.portrait {
    min-width: 100%;
    height: auto
}
.image-interactive {
    width: 100%;
    overflow: hidden;
    height: 200px;
    position: relative;
    display: inline-block
}
.image-interactive:focus .description,
.image-interactive:hover .description {
    top: 0
}
.image-interactive .description {
    text-align: center;
    vertical-align: middle;
    position: absolute;
    top: 100%;
    left: 0;
    padding: 10px;
    background-color: rgba(0, 0, 0, .5);
    color: #eee!important;
    width: 100%;
    height: 100%
}
.image-interactive .portrait {
    max-height: 100%;
    width: auto
}
.isotope-filter button {
    text-transform: uppercase;
    margin-bottom: 5px
}
.lg-outer .lg-thumb-item.active,
.lg-outer .lg-thumb-item:hover {
    border-color: #e16f42
}
.content-box .page-title h1 {
    color: #333;
    display: inline-block;
    float: left;
    margin-right: 15px;
    font-family: 'Fjalla One', sans-serif;
    text-transform: uppercase
}
.content-box .page-title h4 {
    color: #666;
    display: inline-block;
    float: left;
    margin-top: 16px;
    margin-bottom: 0;
    font-family: 'Fjalla One', sans-serif;
    text-transform: uppercase
}
.news-articles a {
    overflow: hidden;
    display: block;
    padding: 10px;
    border: 5px solid #eee
}
.news-articles a .img-responsive {
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    position: absolute;
    left: 50%;
    top: 50%;
    min-height: 100%;
    width: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}
.news-articles a .img-responsive.portrait {
    min-width: 100%;
    height: auto
}
.news-articles a:after {
    content: "";
    display: block;
    padding-bottom: 100%
}
#menu-page .menu-item {
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 20px
}
#menu-page .menu-item .menu-title {
    position: absolute;
    display: inline-block;
    right: 0;
    top: -21px;
    left: auto;
    padding: 0 15px 20px
}
#menu-page .menu-item .menu-description h4 {
    color: #8b1e2c!important;
    font-family: 'Fjalla One', sans-serif;
    text-transform: uppercase;
    margin-bottom: 3px;
    font-size: 16px
}
#menu-page .menu-item .menu-description p {
    color: #333;
    text-transform: lowercase;
}
#contact-form-result {
    display: none
}
.nano>.nano-pane>.nano-slider {
    background-color: rgba(255, 255, 255, .5)
}
.userContent p {
    color: #eee
}
@media only screen and (min-width: 980px) {
    #masthead .navbar-collapse {
        padding-right: 0;
        padding-left: 0
    }
    .nano {
        position: relative;
        overflow: hidden;
        margin-top: none;
        max-height: 75vh
    }
    .nano.full-height {
        height: 100%
    }
    .nano>.nano-content {
        position: absolute;
        overflow: scroll;
        overflow-x: hidden;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0
    }
    .nano>.nano-content:focus {
        outline: thin dotted
    }
    .nano>.nano-content::-webkit-scrollbar {
        visibility: hidden
    }
    .has-scrollbar>.nano-content::-webkit-scrollbar {
        visibility: visible
    }
    .nano>.nano-pane {
        background: rgba(255, 255, 255, .25);
        position: absolute;
        width: 10px;
        right: 0;
        top: 0;
        bottom: 0;
        opacity: .01;
        -webkit-transition: .2s;
        -moz-transition: .2s;
        -o-transition: .2s;
        transition: .2s;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px
    }
    .nano>.nano-pane>.nano-slider {
        background: rgba(255, 255, 255, .5);
        position: relative;
        margin: 0 1px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px
    }
    .nano-pane.active,
    .nano-pane.flashed,
    .nano:hover>.nano-pane {
        opacity: .99
    }
}
@media only screen and (max-width: 979px) {
    #masthead .navbar-default {
        background-color: rgba(0, 0, 0, .8)
    }
    .fp-slide .container {
        padding-left: 0;
        padding-right: 0;
        margin-top: 60px;
        margin-bottom: 60px
    }
    .nano-content .content-box {
        padding: 25px 15px
    }
    .nano-content iframe {
        pointer-events: none
    }
}
@media only screen and (max-width: 768px) {
    #masthead .navbar-default {
        background-color: transparent;
        position: relative;
        z-index: 10
    }
    #masthead .navbar-default .navbar-toggle {
        position: relative;
        z-index: 20;
        background-color: #4c1018
    }
    #masthead .navbar-default .navbar-collapse {
        background-color: rgba(0, 0, 0, .9);
        padding-top: 40px;
        position: relative;
        z-index: 10;
        top: -50px
    }
    .main-logo img {
        padding: 15px;
        margin: 0 auto
    }
}